	html, body, div, span, object, iframe,
	h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ol, ul, li,
	table, caption, tbody, tfoot, thead, tr, th, td,
	article, aside, canvas, details, figcaption, figure,
	footer, header, hgroup, menu, nav, section, summary,
	time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	font-family: Arial, Helvetica;
	vertical-align:baseline;
	background:transparent;
	}
	
	body {line-height:1; height:100%}
	article,aside,details,figcaption,figure,
	footer,header,hgroup,menu,nav,section {
	display:block;
	}
	
	
	blockquote, q {quotes:none;}
	blockquote:before, blockquote:after,
	q:before, q:after {
	content:'';
	content:none;
	}
	
	a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	}

html {overflow-y:scroll; height:100%;}
img {border:0px;}
ul{list-style:none;}
.clear {clear:both;}

a {color:#000;text-decoration:none;}
a {outline: none; /* for Forefox */ }
a {star:expression(this.onFocus=this.blur()); /* for Ie*/ }




/* header */
.header {width:100%;height:123px; border-bottom:#d84d59 solid 1px;}
.header .nav {width:1003px;margin:0 auto;padding-top:15px;}
.header h1 {background:url(logo.gif);width:116px;height:49px;}
/* 导航 */
.daohang {width:1003px;margin:0 auto;}
.daohang ul { margin:17px 0 31px 0;padding: 0;}
.daohang ul li {  list-style-type: none; display: inline; margin:0; padding: 0 25px 0; font-size: 16px;}
.daohang ul li a {text-decoration: none;}
.daohang ul li a:hover {color: #d84d59;}

/* footer */
#footer {width:100%;height:107px;font-size:12px;color:#3F6081;font-family:"Arial"; background:#f2f2f2; border:1px #dcdcdc solid; clear:both;}
#footer .bottom {margin:0 auto; width:460px; padding:30px 0; }
.bottom img {float:left;}
/* footer end */

/* index */
.section {clear:both;width:1003px;margin:0 auto;}
.section span{float:right; margin:19px 0; font-size:12px; color:#999;}
#products { height:200px;width:1003px; margin:0 auto;background:#fff;}
#products ul li {float:left;text-align: center; width: 248px; height:150px;border-left:1px solid #ccc;}
.pro {background:url(zsj.png) no-repeat;margin-left:-2px; height:150px;}
.pro .bt  {float:left; font-size:14px; font-weight:bold; color:#666; margin:15px;}
.pro .bt2 {float:left; font-size:12px; color:#555; margin:15px; width:160px; text-align:left;}
.pro .bt3 {float:left; margin:15px;}
/* index end */

/* real */
#real {width:1003px; margin:0 auto;}
.daleft{width:245px; float:left; margin-right:50px;}
.left {width:245px; background:#eee; border: 1px solid #dcdcdc;margin-bottom:13px;}
.left img { margin:20px;}
.left h2 {height:30px;background:url(bt_bg.gif) 0 40px no-repeat; color:#ca0c1d; font-size:18px; font-family:Helvetica; font-weight:100; padding:28px 0 0 22px; margin-bottom:15px;}
.left li {font-size:12px;display:block;height:25px;line-height:25px; padding:0 0 10px 35px;}
.left .now{ background:url(zsj.png) 21px 0 no-repeat;}
.left .now a {color:#ca0c1d;}
.left ul li a:hover {color: #ca0c1d;}
.left .box {margin-left:22px; font-size:14px;}
.left .box input {width:200px;height:25px; margin:10px 0; padding-top:4px;}
.left .box textarea {width:200px; height:150px; margin:10px 0;}
.left .box .button {width:80px; height:30px; font-size:14px; color:#FFF;border:none;background: #666;z-index:1; padding:2px; margin:10px;}
.left .xing {font-size:10px; color:#ca0c1d}

.right {width:700px;margin-bottom:20px; float:left;}
.right h3 { font-weight:100; font-size:14px;}
.right .war {width:100%; margin:25px 0; font-size:12px; height:150px;}
.right .war .zuo { width:500px; line-height:18px; float:left;}
.right .war .zuo img {float:left; margin-right:15px;}
.right .war .zuo h4 {font-weight:100; font-size:16px; margin-bottom:20px;}
.right .war .you { width:180px; float:right;}
.tb {float:left; width:30px; margin-right:5px; padding-left:18px;}
.wo {background:url(tb1.gif) no-repeat;}
.che {background:url(tb2.gif) no-repeat;}
.yu {background:url(tb3.gif) no-repeat;}
.jia {color:#903; font-size:12px; font-weight:bold; float:left; margin:20px 0; width:100%;}
.right .war .you img {float:left; margin:50px 0 0 10px} 
/* real end */

/* real content */
.content {width:100%; font-size:14px;}
.content .shang { height:420px; margin:20px 0; position: relative;}
.content .xiao {float:left; }
.content .da { float:right;position:absolute; right:0; top:0;}
.content dl {margin-bottom:10px;}
.content .xia .hong{ margin-right:50px; color:#900;font-weight:bold;}
.content .xia h1{font-size:24px}
.content .xia ul { height:20px;margin:20px 0 20px -20px;}
.content p{text-align:Justify;text-justify:inter-ideograph; line-height:1.5em;}
/*--搜索框--*/
.fm{width:200px;z-index:5;float:right; padding-top:10px;}
.s-inpt{border:#999 1px solid;width:142px;font:14px arial;height:22px;padding:1px;position:relative;z-index:5; float:left;}
.s-btn{height:26px;width:50px;font-size:12px; color:#FFF;text-align:center;border:none;background: #999;position:relative;z-index:1; float:left; padding:2px; margin:0;}

/* development & consultancy */
.nei { font-family:Arial, Helvetica, sans-serif; margin:20px 0; font-size:14px; line-height:1.5em; width:680px; white-space:normal;}
.nei li {background:url(zsj.png) 21px 5px no-repeat; padding-left:40px; color:#CA0C1D; font-size:12px;}
.nei p {margin:15px 0;}
.pages, .pages a{font-size:12px;}